   Heroes Of Might And Magic II - Playing Guide - part 1

                 Original author unknown
                     Supplied by Keeks

Heroes Of Might And Magic II is a very impressive game - managing
to keep all the good aspects of its predecessor, Heroes Of Might
And Magic, while at the same time improving upon and adding to it
in almost every respect. One of the key changes was the newly
upgraded Artificial Intelligence of the computer opponents, making
the game much more challenging than the original. Beating the AI
on the higher difficulty levels is very tough - and this playing
guide will help you to do just that.

Unfortunately, as Heroes Of Might And Magic II has so many random
elements that modify each game, it's impossible to detail a single
route to victory that will work on every level, every time. Even
the character type you choose can have a great effect on the
correct strategy to use. As such, this guide is a combination of
advice and tips, rather than a straight walkthrough.  Therefore we
can't guarantee you'll win every game of HOMMII you play, but we
can help you to feel as if you've made fewer mistakes.

It's a game of two halves
To be successful requires you to master the two aspects of the
game - strategy and tactics. Strategy is all important on the main
adventure screen, where you must capture, develop, and protect
castles, deciding how best to use your heroes.  Tactics, on the
other hand, come into play when you've made the decision to fight
or an enemy attacks you. The strategic side of Heroes Of Might And
Magic II is by far the most important, as the stronger army tends
to win most fights, but in close battles your skill at deploying
and using your troops on the combat screen can make the difference
between victory and failure.

Strategy - the Adventure Screen
The main Adventure Screen is where most of the key action in
HOMMII takes place. It's here that you build your castles and move
your heroes. And it's here where the game is normally won or lost.

Strategy revolves around three key concepts - heroes, castles, and
resources. Of these, castles are the most important. Castles not
only form your key source of gold (they, of course, generate the
1,000 gold pieces a turn), but are also the places that will
generate most of your troops and provide spells for your heroes.
Resources and heroes are a means to an end - and that end is to
capture more castles. The whole aim of the game, then, is to
capture castles, collect more gold, use it to fortify these before
advancing to capture more. Never forget that this is what you're
aiming to achieve - everything else is secondary. Because castles
are so vital, if you let your opponents get more than you, they'll
probably win the game.  Balancing the rate of your expansion
without over-extending yourself is the most crucial skill in the
game but only comes through experience.

First steps
Of course, at the start of the game, everyone is in possession of
one castle (on most maps, anyway). As such, your first (and
probably most important) strategic decision is which class of hero
to begin the game with. Your starting hero is likely to end up
being your strongest, and your starting castle will become the
centre of your empire. The HOMMII manual covers the strengths and
weaknesses of each type of hero (and their associated castles) in
a fair amount of depth, and the game is fairly balanced. The
stronger heroes tend to have castles that cost more to develop,
while the weaker ones tend to be cheaper, and thus have an
advantage at the start of the game.

Barbarians, Knights, and Sorcerers have the cheapest castles,
requiring less gold and fewer resources to develop.  In addition,
Barbarians and Knights tend to have limited spell-casting ability,
and thus save you the expense of developing high level mage
guilds. All three are good choices for small maps, where the other
classes don't have time to fully develop their castles. None of
these classes have particularly good high level creatures, but
they get them early, and they're cheap. On larger maps, they need
to take an early lead and build on it quickly, playing an
aggressive game and taking the fight to the enemy. The computer
frequently opts for a longer term approach to success and by
focusing mainly on the military and going for a series of quick
strikes at the start you can sometimes hit him before it gets
going.

Necromancers are the intermediate starting hero. As such, they are
a good all-round choice (being fairly cheap but at the same time
having some powerful creatures). If you're a beginner, they are
possibly the most simple and rewarding as they allow for mistakes,
but after a while their Jack-of-all-trades qualities can become
annoying.

Warlocks and Wizards are the most powerful of the heroes. At high
levels, with access to the best spells in the game, they can be
potent forces in their own rights. Their units are also the
toughest - there's some argument as to whether Dragons or Titans
are the best - but the forces they have to draw on make them a
formidable force once established. The problem with Wizards and
Warlocks is that, like all spell-casting heroes, they are weak at
low levels. Also, their castles cost lots of gold and resources to
develop and their units cost lots to buy. They also require mage
guilds to make the best use of them, which likewise costs lots.

As is often the case, the type of hero you play is largely a
matter of personal playing style and taste. Remember also that
your starting hero is just that - at later stages you can capture
castles of different classes and gain access to the units and
resources that they can build. A Barbarian, for example, should
make every effort to capture a Warlock or Wizard castle in order
to gain access to the powerful units they can build. Therefore,
you are not railroaded by your first choice, but it does establish
some fairly strict guidelines to begin with.

General hints
Heroes Of Might And Magic II is too complex to provide a complete
guide to the strategic side of the game, but here are some factors
to bear in mind... The key to winning in HOMMII is to expand as
fast as you can, while still maintaining a strong defence. Because
the computer opponents normally gain more resources than you
anyway, if you play a waiting game you'll lose. Like Civilization,
Red Alert and all the best strategy games, you must ensure that
the enemy doesn't get too far ahead or you'll probably never be
able to catch up. Don't be too cautious - play aggressively at
first, and make use of saved games. If you're not sure you can
win, save and give it a try.  It's not cheating as long as you
don't reload too often, and this approach also provides valuable
experimentation experience.

Using heroes
The Superhero: One strategy is to invest in one hero, making him
as powerful as possible, and then use him as your main army.
You're unlikely to be able to make all your heroes as tough as the
computer's, so concentrate instead on building up one - the
computer doesn't specialise like this, and one really tough hero
is more than a match for several medium level ones. Although it
sounds like a simple tactic it's the best way to win, particularly
at higher levels.

The right hero for the job: Another way to optimise your heroes is
to specialise. Have one hero with only your fastest units, and
build up his movement skills. Use this one to grab all the
resources you can, and explore quickly. Follow up with a powerful
superhero-esque character to take on lair monsters and cities as
you find them. Likewise, hire Knights to defend your castles -
even a first level Knight is better than the captain of the guard
you can hire, and he'll go up in level over time. Also, use weaker
heroes to 'ferry' units to your superhero, preventing him from
having to 'return to base' to restock, wasting valuable time. This
co-ordinated approach is much harder to master.

Save up: Don't buy creatures to defend your castles until you have
to.  Rarely will you be able to buy enough defenders to protect
every castle all the time. Instead, let the units build up, and
wait until an enemy hero makes a move - then buy the units in the
target castle.

Let the computer help: At the start of a week, move away from one
of your castles and let the computer attack it. Wait a few days,
then recapture the castle - the computer will nearly always have
upgraded the place for you.


Timing: Always try to attack a castle at the end of a week -
preferably on day seven.  That way, on your next turn you'll be
able to stock up on units to defend it, freeing up your hero.

Tactics - the Combat Screen
Because of the limited size of the battlefields in HOMMII, there's
not a great deal of influence you can have over the outcome - the
biggest, toughest army tends to win. However, good tactics can
still help you to win with fewer losses (or inflict the most
losses on an unbeatable opponent), and these are the deciding
factor in close fights. The HOMMII manual explains the mechanics
of combat very clearly, but it doesn't give you any help with
tactics or tell you how the computer fights.

The computer's tactics
The computer has a fairly simple approach to combat and you can
exploit this if you're careful. The computer always attacks ranged
units first, then fliers, then the strongest and/or nearest of
your units.  The only time it alters this plan is if the unit it
wants to attack is out of range, and another is closer. As such,
the computer is fairly easy to predict, and tends to charge in
immediately in every fight. You can take advantage of this in
several ways. The simplest is to always bring along some ranged
units, scatter them about to use as bait for the computer and,
while it's attacking them, move your stronger units into a better
position before properly laying in.

@~To be concluded next issue











                              - o -
